{
  "name": "核融合！！！！",
  "category": "modern_industrialization:endgame",
  "icon": "modern_industrialization:fusion_reactor",
  "pages": [
    {
      "type": "crafting",
      "recipe": "modern_industrialization:electric_age/machine/fusion_reactor_asbl",
      "text": "核融合反應堆是終極能源！它可以將氘、氚和/或氦3結合成氦等離子體，這是遊戲中最強大的燃料！。然而，它需要大量的能量來點燃反應。"
    },
    {
      "type": "crafting",
      "recipe": "modern_industrialization:electric_age/machine/plasma_turbine_asbl",
      "text": "（WIP）等離子渦輪機可以將氦等離子體轉化為EU，效率為每100kEU/mb。其最大功率約為1MEU/t。"
    }
  ],
  "sortnum": 302
}